Bug 412661 - Autotools does not honor changes to the tool commands
Autotools does not honor changes to the tool commands
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-05 14:37 EST by Jeff Johnston
Modified: 2008-02-12 23:58 EST (History)
0 users

See Also:
Fixed In Version: 4.0.1-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 23:58:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnston 2007-12-05 14:37:04 EST
In the Properties->C/C++ Build->Settings->Tool Settings tab, the configure and
autogen.sh options are specified.  While the user can change the values of the
command (e.g. configure to myconfigure), these changes are not honored during
the build.
Comment 1 Jeff Johnston 2007-12-11 16:51:50 EST
A fix has been made.
Comment 2 Fedora Update System 2007-12-21 16:09:32 EST
eclipse-cdt-4.0.1-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update eclipse-cdt'
Comment 3 Fedora Update System 2008-02-12 23:58:39 EST
eclipse-cdt-4.0.1-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.